.video-wrapper {
    height: 100%;
}
.video-js {
    width: 100%;
    height: 100%;
  }

  .video-js .vjs-tech {
    position: relative!important;
  }

  .downloadStyle {
      order: 9;
      -webkit-box-ordinal-group: 9;
      -moz-box-ordinal-group: 9;
      -webkit-order: 9;
      -ms-flex-order: 9;
      padding-top: 7px !important;
  }

  #downloadImage {
      margin-right: 12px!important;
  }


/* progress control */
.vjs-progress-control.vjs-control
{
    width: 100%!important;
    height: 7px!important;
    top: -7px!important;
}

.vjs-progress-control.vjs-control .vjs-progress-holder
{
    height: 7px!important;
}

@media only screen and (max-width: 767px)
{
    .vjs-control-bar {
        bottom: 0px!important;
        height: 40px!important;
    }
}


@media only screen and (max-width: 1100px)
{
    .vjs-custom-control-spacer #downloadImage
    {
        top: 7px!important;
    }
}